apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: dell-r660-leaf3-1
  namespace: dell-lab-az3
  labels:
    infraenvs.agent-install.openshift.io: dell-lab-az3
    environment.metal3.io: baremetal
spec:
  automatedCleaningMode: metadata
  bmc:
    address: 'redfish-virtualmedia://172.20.254.170/redfish/v1/Systems/System.Embedded.1'
    credentialsName: dell-r660-leaf3-1-idrac-creds
    disableCertificateVerification: true
  bootMACAddress: '6C:92:CF:1D:0D:E0'
  online: true
  preprovisioningNetworkDataName: dell-r660-leaf3-1-network
